import google.generativeai as genai
import pickle
import os

prompt = pickle.load(open('prompt.pkl', 'rb'))


img = prompt[-1]['parts'][1]



genai.configure(api_key='AIzaSyBYOmcyRu1QyuPdrriOof4qigK9ZPDY3_o')
temp_model = genai.GenerativeModel('gemini-1.5-flash-002')
response = temp_model.generate_content(
    prompt,
)